Subject: REMINDER: BITS promoting your biocomputing web-pages
From: Stefanie De Bodt <[email-masked]>
To: Bioinformatics & Evolutionary Genomics <[email-masked]>
Date: Mon, 30 Nov 2009 11:39:21 +0100

Please send your info on tools and websites by the end of this week!

Here is an example of the DMBR bioinformatics tools:
http://www.bits.vib.be/index.php?option=com_content&view=article&id=17203704:dmbr-it&catid=76:vib-biocomp-res&Itemid=278

Thanks a lot!
Stefanie

-- 
==================================================================
Stefanie De Bodt, PhD       

VIB Department of Plant Systems Biology, UGent
Technologiepark 927
B-9052 Gent
Belgium
Tel: 32 (0)9 3313692
Website: http://www.psb.ugent.be
==================================================================

Subject: [Fwd: BITS promoting your biocomputing web-pages]
From: Stefanie De Bodt <[email-masked]>
To: Bioinformatics & Evolutionary Genomics <[email-masked]>
Date: Mon, 23 Nov 2009 15:23:07 +0100

Dear database, website and tool developers,

If you are interested in advertising your tools on the BITS website, 
please inform me about it.

I need a link, a short description and the topic of the website/tool 
that can be displayed on the BITS website.
I will collect all information and send it to Stephane Plaisance.

see www.bits.vib.be for examples

Thanks in advance,
Stefanie

PS: If you are not sure if your website/tools should be included, or 
have any other questions, let's discuss on the lunchmeeting.

-- 
==================================================================
Stefanie De Bodt, PhD       

VIB Department of Plant Systems Biology, UGent
Technologiepark 927
B-9052 Gent
Belgium
Tel: 32 (0)9 3313692
Website: http://www.psb.ugent.be
==================================================================

Subject: BITS promoting your biocomputing web-pages
From: Stéphane Plaisance <[email-masked]>
To: BITS support <[email-masked]>
Date: Mon, 16 Nov 2009 14:30:14 +0100

Dear BITS committee members,

I am currently updating the BITS web-site and would like add a special section about BioIT@VIB where I will link to each of your lab-pages presenting Bio-computing accessible material (open source or any software you co-developped and wish to promote).

I already added automatic publication lists which collects bio-computing papers involving VIB groups as primary affiliation. I know this is not perfect but has the merit to be simple and more efficient than the Name-base approach with its homonym problems.

The BITS web-site is quite well accessed and this will promote your group  and  increase visibility of VIB as a Developer community.

Could you please send me the web-links that you wish to figure here?
If you can also send me a paragraph (three-lines max) describing your bio-IT focus, I will add it to the page.

Cheers,
Stephane

-- 
email: [email-masked]
BITS - VIB headquarters, Rijvisschestraat 120, BE-9052 Gent, Belgium
website: http://www.bits.vib.be/index.php
NEW! http://sites.google.com/site/dmbits/
phone: +32 9 244 66 11, fax: +32 9 244 66 10